1. sunnyhova
  2. ADVANCED GUTENBERG
  3. Mercoledì 03 2020 giugno
  4.  Iscriviti via e-mail
Adoro il plug-in Advanced Gutenberg , in particolare il blocco Advanced Table. Ma ho sempre questo problema con esso.
Ogni volta che creo una nuova tabella, aggiungo dati e salvo, quando in seguito desidero modificare la pagina, di solito riscontro questo errore, QUESTO BLOCCO HA INCONTRATO UN ERRORE E NON PUOI ESSERE VISUALIZZATO.
Ho sempre questo problema con questo blocco Advanced Table.
Perché succede sempre? Adoro questo blocco perché è abbastanza utile in quanto ho sempre bisogno di creare tabelle di dati in Gutenberg, ed è come l'unica soluzione che funziona immediatamente nell'editor dei blocchi.

Per favore, cosa dovrei fare?
Risposta accettataModerazione in attesa
Ciao,

Advanced Gutenberg proprietà Advanced Gutenberg plug-in Advanced Gutenberg è attualmente trasferita a un nuovo team che gestisce il supporto (il team dietro la pubblicazione di un plug-in per la stampa). Puoi inviare qualsiasi richiesta al repository di plug-in e il team di supporto risponderà entro un giorno.

Ecco il link diretto: https: // wordpress .org / support / plugin / advanced-gutenberg /

Naturalmente tutte le nostre estensioni rimarranno compatibili con il plug-in Advanced Gutenberg .

Saluti,
  1. più di un mese fa
  2. ADVANCED GUTENBERG
  3. # 1
  • Pagina :
  • 1


Non ci sono ancora risposte per questo post.
Sii uno dei primi a rispondere a questo post!